liblas-config(1)

NAME
liblas-config - query libLAS build options

SYNOPSIS
liblas-config
[--libs] [--cflags] [--cxxflags] [--defines] [--includes] [--version]

DESCRIPTION
liblas-config allows querying the options used to build the libLAS library.

OPTIONS

\FC--libs\F[]
    Libraries

\FC--cflags\F[]
    Compiler flags

\FC--cxxlibs\F[]
    C++ Compiler flags

\FC--defines\F[]
    Compiler defines

\FC--includes\F[]
    Compiler includes

\FC--version\F[]
    library version